Problemas com o OpenOffice no Fedora [RESOLVIDO]

1. Problemas com o OpenOffice no Fedora [RESOLVIDO]

Juliano Vatre
vatrinux

(usa Outra)

Enviado em 04/07/2011 - 18:40h

Olá galera, estou tendo problemas com o OpenOffice no Fedora 15. Já havia instalado o LibreOffice e decidi instalar o OpenOffice. Fiz tudo como se manda. Desinstalei o Libre e instalei o Open. Quando atualizo o sistema aparece um erro entre as versões. Segue abaixo:

[root@jsvatre-desktop ~]# yum update
Loaded plugins: langpacks, presto, refresh-packagekit
Setting up Update Process
Resolving Dependencies
--> Running transaction check
---> Package libreoffice-ure.i686 1:3.3.3.1-1.fc15 will be obsoleting
---> Package openoffice.org-ure.i586 0:1.7.0-9567 will be obsoleted
--> Processing Dependency: openoffice.org-ure for package: openoffice.org3-3.3.0-9567.i586
--> Processing Dependency: openoffice.org-ure for package: openoffice.org3-dict-pt-3.3.0-9567.i586
--> Processing Dependency: openoffice.org-ure for package: openoffice.org3-dict-es-3.3.0-9567.i586
--> Processing Dependency: openoffice.org-ure for package: ooobasis3.3-core01-3.3.0-9567.i586
--> Processing Dependency: openoffice.org-ure for package: openoffice.org3-dict-en-3.3.0-9567.i586
--> Finished Dependency Resolution
Error: Package: openoffice.org3-dict-en-3.3.0-9567.i586 (installed)
Requires: openoffice.org-ure
Removing: openoffice.org-ure-1.7.0-9567.i586 (installed)
openoffice.org-ure = 1.7.0-9567
Obsoleted By: 1:libreoffice-ure-3.3.3.1-1.fc15.i686 (updates)
Not found
Error: Package: ooobasis3.3-core01-3.3.0-9567.i586 (installed)
Requires: openoffice.org-ure
Removing: openoffice.org-ure-1.7.0-9567.i586 (installed)
openoffice.org-ure = 1.7.0-9567
Obsoleted By: 1:libreoffice-ure-3.3.3.1-1.fc15.i686 (updates)
Not found
Error: Package: openoffice.org3-3.3.0-9567.i586 (installed)
Requires: openoffice.org-ure
Removing: openoffice.org-ure-1.7.0-9567.i586 (installed)
openoffice.org-ure = 1.7.0-9567
Obsoleted By: 1:libreoffice-ure-3.3.3.1-1.fc15.i686 (updates)
Not found
Error: Package: openoffice.org3-dict-pt-3.3.0-9567.i586 (installed)
Requires: openoffice.org-ure
Removing: openoffice.org-ure-1.7.0-9567.i586 (installed)
openoffice.org-ure = 1.7.0-9567
Obsoleted By: 1:libreoffice-ure-3.3.3.1-1.fc15.i686 (updates)
Not found
Error: Package: openoffice.org3-dict-es-3.3.0-9567.i586 (installed)
Requires: openoffice.org-ure
Removing: openoffice.org-ure-1.7.0-9567.i586 (installed)
openoffice.org-ure = 1.7.0-9567
Obsoleted By: 1:libreoffice-ure-3.3.3.1-1.fc15.i686 (updates)
Not found
You could try using --skip-broken to work around the problem
You could try running: rpm -Va --nofiles --nodigest

O que pode estar acontecendo?
Agradeço desde já.


  


2. MELHOR RESPOSTA

Izaias
izaias

(usa Ubuntu)

Enviado em 04/07/2011 - 18:43h

Rode o comando:
# yum --skip-broken

Indicação do seu terminal.

3. Re: Problemas com o OpenOffice no Fedora [RESOLVIDO]

Juliano Vatre
vatrinux

(usa Outra)

Enviado em 06/07/2011 - 12:55h

Ok, resolvido. Valeu pela ajuda.


4. Re: Problemas com o OpenOffice no Fedora [RESOLVIDO]

Izaias
izaias

(usa Ubuntu)

Enviado em 06/07/2011 - 14:40h

Ok.

Abrasss






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts